body {
	font-family: 'Lato', sans-serif;
	color:#777777;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
	background-repeat: none;
}
.navbar-red {
	background-color:#cc242d;
	border-bottom:1px solid #BE141D;
}
.header-bg h2 {
	color:#BE141D;
	margin-top:25px;
	margin-bottom:0;
	font-weight:300;
}
.header-services h2, .header-services h4 {
	color:#be141d;
	margin-top:25px;
	margin-bottom:0;
	font-weight:300;
}
.header-services h4 {
	margin-bottom:10px;
}
.active-red {
	background-color:#be141d;
}
.active-red a {
	color:#FFF !important;	
}
.navbar-default .navbar-nav-red>li>a {
	color:#FFF;
}
.navbar-default .navbar-nav-red>li>a:hover {
	color:#FFDCDC;
}
.no-pad {
	padding-left:0;
	padding-right:0;
}
.picture-overflow {
	height:250px;
	overflow:hidden;
}
.slide-up-picture {
	position: absolute;
	width:100%;
	z-index:5;
	bottom:0;
	overflow:hidden;
	background-color:rgba(0,0,0,0.5);
	color:#FFF;
	padding:2px 0 2px 5px;
	font-weight:300;
	font-size:16px;
}
.slide-up-picture p {
	margin-bottom:0;
}
.home-right-content-panel img {
/*	-webkit-filter: grayscale(100%);
	filter: gray;*/
}
.home-right-content-panel img:hover {
/*	-webkit-filter: grayscale(0%);*/
	transition:0.75s;
	-webkit-transition:0.75s;
/*	filter: gray;*/
}
.content-panel-welcome p {
	margin-top:15px;
}
.contact-details-panel h4 {
	font-weight:300;
	color:#BE141D;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
}
.our-philosophy-panel h5 {
	font-weight:300;
	color:#BE141D;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	font-size:18px;
}
.location-panel {
	background-color:#be141d;
}
.services-panel h5 {
	font-weight:300;
	font-size:18px;
}
.services-panel p {
	margin-bottom:50px;
}
.home-form {
	border-radius:0;
	background-color:#8A0007;
	color:#FFF;
	border:1px solid #650005;
}
.btn-home-form {
	border-radius:0;
}
.ab-img {
	width:100%;position:absolute;left:0; margin-top:120px;
}
.services-header {
	background-color:#be141d;
}
.services-header-title h1 {
	font-weight:200;
	color:#FFF;
	margin-bottom:0;
	margin-top:25px;
}
.services-content-panel h1 {
	font-weight:200;
	color:#666;
	margin-bottom:0;
	margin-top:25px;	
}
.services-content-panel h3 {
	font-weight:300;
	color:#666;
	margin-bottom:15px;
	margin-top:25px;
}
.services-content-panel-sidebar h4 {
	font-weight:300;
	color:#666;
	margin-bottom:15px;
	margin-top:15px;	
}
.services-content-panel small {
	font-size:14px;
}
.services-picture-panel {
	position:relative;
	top:25px;
}
.services-links {
	margin-top:25px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
.services-picture-helper {
	position: absolute;
	width:100%;
	z-index:5;
	bottom:0;
	background-color:rgba(0,0,0,0.5);
	color:#FFF;
	padding:2px 0 2px 0;
	font-weight:300;
	font-size:16px;
}
.services-picture-helper p {
	margin-bottom:0;
}
.services-title p {
	margin-bottom:25px;
	margin-top:25px;
}
.services-title a {
	color:#666;
}
.services-title a:hover {
	text-decoration:none;
}
.st-left {
	-webkit-transform:translate3d(-100px,0,0);
	opacity:0;
	-webkit-transition:all 0.5s ease-in;
}
.st-right {
	-webkit-transform:translate3d(100px,0,0);
	opacity:0;
	-webkit-transition:all 0.5s ease-in;	
}
.st-move {
	-webkit-transform:translate3d(0px,0,0);
	opacity:1;
}
.acupunc-service {
	-webkit-transform:translate3d(0,100px,0);
	opacity:0;
	-webkit-transition:all 0.5s ease-in;	
}
.acupunc-move {
	-webkit-transform:translate3d(0,0px,0);
	opacity:1;	
}
.active-services-red {
	background-color:#BE141D;
	color:#FFF !important;
	padding:10px;
	border-radius:5px;
}
.service-link-a:hover {
	background-color:#eee;
	border-radius:5px;
	padding:10px;
}
.footer-panel {
	background-color:#303030;
	color:#FFF;
	padding-bottom:30px;
	border-top:3px solid #101010;
}
.footer-sub-panel h6 {
	font-weight:300;
	font-size:16px;
}
.divider-footer {
	border-top:1px solid #444444;
	width:70%;
	margin-top:10px;
	margin-bottom:10px;
}
.footer-sub-panel-list {
	list-style:none;
	padding-left:10px;
	font-size:12px;
}
.footer-sub-panel-list li a {
	color:#ccc;
	text-shadow: 0 1px 0.5px #000;
	-webkit-transition:0.25s;
	display:block;
}
.footer-sub-panel-list li a:hover {
	color:#FFF;
	text-shadow: 0 1px 0.5px #D8313A;
	text-decoration:none;
}
.footer-panel-copyright {
	background-color:#202020;
	color:#FFF;
	border-top:1px solid #303030;
}
.footer-panel-copyright p {
	margin-bottom:0;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
}

	/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#heroimage img {
		margin-top:150px;
		width:200%;
	}
}

	/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#heroimage img {
		margin-top:70px;
		width:150%;
	}
}